Bug 1155411 - (CVE-2019-18604) VUL-1: CVE-2019-18604: texlive: improper use of sprintf
(CVE-2019-18604)
VUL-1: CVE-2019-18604: texlive: improper use of sprintf
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Security
Current
Other Other
: P4 - Low : Normal (vote)
: Current
Assigned To: Dr. Werner Fink
Security Team bot
https://smash.suse.de/issue/246033/
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2019-10-30 09:11 UTC by Alexandros Toptsoglou
Modified: 2022-03-24 09:15 UTC (History)
0 users

See Also:
Found By: Security Response Team
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Alexandros Toptsoglou 2019-10-30 09:13:08 UTC
Only Factory is affected. Our internal codestreams as well as Leap versions of OpenSUSE are not affected since they ship an older version.
Comment 2 Dr. Werner Fink 2019-10-31 13:06:05 UTC
FIXED with SR#744485
Comment 3 Swamp Workflow Management 2019-10-31 13:40:10 UTC
This is an autogenerated message for OBS integration:
This bug (1155411) was mentioned in
https://build.opensuse.org/request/show/744485 Factory / texlive